/* Begin Custom Styles */

/* Global Styles */
.post-password-required {
	margin-top: 120px;
	background-color: #fff !important;
}

.post-password-required .entry-content {
    max-width: 1440px;
    margin: 0 auto;
    background: #fff;
    padding: 40px;
}

/* Header Styles */
#logo {
	/* Fix Pixelated Divi Logo in Chrome */
	-webkit-transform: initial;
}

/* Navigation Styles */


/* Main Styles */ 

/* Contacts */
.contacts a {
	font-size: 16px;
	font-weight: bold;
}
.contacts a.phone {
	margin-right: 10px;
}
.contacts .phone:before, 
.contacts .email:before {
	position: relative;
	display: inline-block;
	width: 28px;
	height: 28px;
	margin-right: 5px;
	color: #666;
	font-family: 'ETmodules';
	font-size: 18px;
	text-align: center;
	line-height: 28px;
	transform:translateY(4px);
}
.contacts .instagram:before,
.contacts .facebook:before,
.contacts .pinterest:before {
	position: relative;
	display: inline-block;
	width: 30px;
	height: 20px;
	margin-right: 5px;
	color: #e6eaeb;
	font-family: 'ETmodules';
	font-size: 18px;
	text-align: center;
	line-height: 20px;
	transform:translateY(4px);
}
.contacts .phone:before {
	content: '\e090';
}
.contacts .email:before {
	content: '\e076';
}
.contacts .instagram:before{
	content: '\e09a';
}
.contacts .facebook:before{
	content: '\e093';
}
.contacts .pinterest:before{
	content: '\e095';
}
/* Footer Styles */ 


/* Gravity Forms Styles */ 
body .gform_wrapper {
	margin: 0;
}
body .gform_wrapper ul.gform_fields {
	list-style: none;
	padding: 0;
}
body .gform_wrapper ul.gform_fields li.gfield {
	margin-top: 0;
	margin-bottom: 10px;
	padding-right: 0;
}
body .gform_wrapper ul.gform_fields li.gfield.gf_right_half {
	padding-right: 0;
}
body .gform_wrapper ul.gform_fields li.gfield:last-child {
  	margin-bottom: 0;
}
body .gform_wrapper ul.gform_fields li.gfield.light label {
	color: #FFF;
}
body .gform_wrapper ul.gform_fields li.gfield.hidden_label label {
	display: none;
}
body .gform_wrapper ul.gform_fields li.gfield.hidden_label .ginput_container {
	margin-top: 0;
}
body .gform_wrapper ul.gform_fields li.gfield.hidden_label input, 
body .gform_wrapper ul.gform_fields li.gfield.hidden_label textarea {
	border: none;
	border-radius: 3px;
	margin-top: 0;
	padding: 10px !important;
	vertical-align: bottom;
	box-shadow: 0px 0px 1px rgba(0,0,0,0.5);
}
body .gform_wrapper .gform_footer {
    padding: 0;
    margin: 10px 0 0 0;
	text-align: right;
}
body .gform_wrapper .gform_footer input.gform_button {
	background-color: #12469e;
	margin: 0;
	padding: 0.3em 1em;
	color: #FFF;
	border: 2px solid #12469e;
  	font-family: "Open Sans", Arial, sans-serif;
    font-size: 16px;
    font-weight: 800;
    transition-duration: 0.6s;
    text-transform: uppercase;
    cursor: pointer;
}   
body .gform_wrapper .gform_footer input.gform_button:hover {
	background-color: #0f4199;
	border: 2px solid #0f4199;
}


/* Validation Errors */
body .gform_wrapper .validation_error {
	display: none;
}
body .gform_wrapper ul.gform_fields li.gfield_error {
	max-width: 100% !important;
	background: none;
	border: none;
	padding: 0 !important;
}
body .gform_wrapper ul.gform_fields li .validation_message {
	padding: 0;
	color: #CCC;
}

/* Popup Maker */
html.pum-open.pum-open-overlay,
html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay {
    overflow: hidden;
    position: fixed;
    width: 100%;
}
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
	
}

@media only screen and ( max-width: 980px ) {

}

@media only screen and ( max-width: 782px ) {
	
}

@media only screen and ( max-width: 767px ) {

}

@media only screen and ( max-width: 479px ) {
	
}